1. Bucwolfser's Avatar
    My company is fortune 50 and IT states that they support iPhone, Android, and Win10 Mobolie. I ran out and purchased Priv, you know because it's Android and it'll be supported.... But HUB is marked as a Blackberry device type rather than Android and will not sync with Exchange. I get auto emails from the server telling me this is an unsupported device type.

    I can use Gmail to sync to exchange on the Priv so I'm guessing it is marked in the software as android device type.

    If anyone out there can pass this along to the HUB team that would be great.

    If they could just add an option when setting up an exchange account if it needs to be Android or Blackberry device type, I think my problem would be solved.

    I am shackled to arguably the least sexy client.

    Thanks all.

    Posted via the CrackBerry App for Android
    01-13-16 08:47 PM
  2. pkcable's Avatar
    While it MAY result in some double notifications. You CAN run both gmail and the Hub. This is what I used to do. (I have since moved on to a Nexus 6P)
    03-08-16 10:40 AM
  3. Paintedeyes's Avatar
    im assumig you guys use MDM? it should work with that, but probably not the hub, may have to be some other email client.
    03-08-16 11:59 AM

Similar Threads

  1. BlackBerry z10
    By donsamie23 in forum Africa
    Replies: 1
    Last Post: 01-13-16, 07:08 PM
  2. Replies: 1
    Last Post: 01-13-16, 06:07 PM
  3. How do i delete all all phone numbers from my BlackBerry Curve?
    By CrackBerry Question in forum Ask a Question
    Replies: 0
    Last Post: 01-13-16, 03:37 PM
  4. Replies: 1
    Last Post: 01-13-16, 03:28 PM
LINK TO POST COPIED TO CLIPBOARD